Subject: Nine bits v. Eight again...

From: "[email-masked]" <[email-masked]>
Date: Fri, 28 Apr 1995 10:49:49 +1

> > We are purchasing a pentium 100MHZ PC to speed up our runs using Hyperchem
> > and Gaussian 92W/DFT. I was alerted by several people that many of the newer
> > PCs use 8 bit SIMMs now. I've gotten differing opinions on whether parity
> > checking is needed. I would appreciate hearing from anyone with an informed
> > opinion as to the risks (no pun) involved. Hypercube and Gaussian boffins
> > especially welcome.
> 
> I relayed the question to our hardware expert, Edmund Lam.  He responded:
> 
> ---------
> In the past, PC used 9 bit wide RAM.  This architecture was used to ensure
> detection of RAM errors.  In recent times, the quality of RAM and mainboards
> have curved the need for parity detection.  
> 
> MACs have always run 8 bit wide RAM.  Workstations such as the Sparcs also
> use 8 bit wide RAM.
> 
> The extra bit can be used to detect a memory error, but is not sufficient to
> correct it. 
  etc etc...

On booting, most PCs has the possibility to enter into the BIOS setup 
program (by pressing the DEL key or something else etc). Again, in 
most PCs the parity checking can be turned on/off. I do not know the 
exact situation there, but simply turn it off, if the memory modules 
require so.
Regards 

Tamas